<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="69b150fd-ebcc-42c3-bedf-522aaf3b980aMusicBusinessProfileIds" />
    <int name="69b150fd-ebcc-42c3-bedf-522aaf3b980a1" value="0" />
    <int name="69b150fd-ebcc-42c3-bedf-522aaf3b980aMusicUserIsBrandProfile" value="0" />
</map>
